BluffTitler Preset 4

LAY	Landscape
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\Landscape_Colourmap.png
MPB	D:\Michiel\Projects\BluffTitler\Media\Textures\Landscape_Displacementmap.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\AdvancedMaterials\ColourmapDisplacementmapReflectionmap.cfx
KEY	0
POS	0	-150	900
SCA	5	5
COL	1	1	1
COS	0	0	0
SPE	0.3131
ALP	0
TRE	0	0
BIA	0
TSZ	50
PAL	0
EF0	200
EF1	0
EF2	4
EF3	0
EF4	0.5
EF5	1
EF6	1
EF7	0	0	0
EF8	1
EF9	0
